html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 720px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u552
{
	z-index: 2;
	width: 1225px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -100px;
}

#u629
{
	z-index: 4;
	width: 357px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 214px;
}

#u629_clip
{
	width: 357px;
	height: 65px;
}

#u629_img
{
	margin-left: -43px;
}

#u627
{
	z-index: 6;
	width: 400px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 571px;
}

#u554
{
	z-index: 8;
	width: 33px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 971px;
}

#u631
{
	z-index: 10;
	width: 284px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u556
{
	z-index: 12;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 144px;
}

#u623
{
	z-index: 14;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 92px;
}

#u625
{
	z-index: 16;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 196px;
}

#menuu558
{
	z-index: 18;
	width: 689px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 304px;
}

#u616
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
}

#u619
{
	width: 98px;
	padding-bottom: 23px;
}

#u619:hover
{
	margin: 0px;
}

#u619:active
{
	margin: 0px;
}

#u566
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 98px;
}

#u567
{
	width: 98px;
	padding-bottom: 23px;
}

#u619.MuseMenuActive,#u567:hover
{
	margin: 0px;
}

#u567:active
{
	margin: 0px;
}

#u1393
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1393:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1402
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1393.MuseMenuActive,#u1402:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1407
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1402.MuseMenuActive,#u1407:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1414
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1407.MuseMenuActive,#u1414:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u587
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 196px;
}

#u588
{
	width: 98px;
	padding-bottom: 23px;
}

#u567.MuseMenuActive,#u588:hover
{
	margin: 0px;
}

#u588:active
{
	margin: 0px;
}

#u1442
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1414.MuseMenuActive,#u1442:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1421
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1442.MuseMenuActive,#u1421:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1425
{
	width: 120px;
	left: 120px;
}

#u1456
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1421.MuseMenuActive,#u1456:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1465
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1456.MuseMenuActive,#u1465:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1470
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1465.MuseMenuActive,#u1470:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1479
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1470.MuseMenuActive,#u1479:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1484
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1479.MuseMenuActive,#u1484:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1430
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1484.MuseMenuActive,#u1430:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1437
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1430.MuseMenuActive,#u1437:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u957
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 294px;
}

#u958
{
	width: 98px;
	padding-bottom: 23px;
}

#u588.MuseMenuActive,#u958:hover
{
	margin: 0px;
}

#u958:active
{
	margin: 0px;
}

#u621-4,#u569-4,#u591-4,#u960-4
{
	width: 84px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
}

#u994
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 392px;
}

#u995
{
	width: 99px;
	padding-bottom: 23px;
}

#u958.MuseMenuActive,#u995:hover
{
	margin: 0px;
}

#u995:active
{
	margin: 0px;
}

#u571,#u592,#u999
{
	width: 120px;
	top: 46px;
}

#u1498
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1437.MuseMenuActive,#u1498:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1707
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1498.MuseMenuActive,#u1707:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u572,#u1392,#u1399,#u1406,#u1413,#u593,#u1441,#u1420,#u1426,#u1455,#u1462,#u1469,#u1476,#u1483,#u1427,#u1434,#u1000,#u1497,#u1706,#u1504
{
	width: 120px;
}

#u1507
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u1707.MuseMenuActive,#u1507:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1507.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1395-4,#u1403-4,#u1410-4,#u1416-4,#u1444-4,#u1423-4,#u1458-4,#u1467-4,#u1472-4,#u1481-4,#u1486-4,#u1433-4,#u1439-4,#u1500-4,#u1708-4,#u1509-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1120
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 491px;
}

#u1121
{
	width: 99px;
	padding-bottom: 23px;
}

#u995.MuseMenuActive,#u1121:hover
{
	margin: 0px;
}

#u1121:active
{
	margin: 0px;
}

#u1610
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 590px;
}

#u1611
{
	width: 99px;
	padding-bottom: 23px;
}

#u1121.MuseMenuActive,#u1611:hover
{
	margin: 0px;
}

#u1611:active
{
	margin: 0px;
}

#u1611.MuseMenuActive
{
	margin: 0px;
}

#u997-4,#u1122-4,#u1613-4
{
	width: 85px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
}

#u550
{
	z-index: 165;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: -100px;
}

#u633
{
	z-index: 167;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 299px;
}

#u635
{
	z-index: 169;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 699px;
}

#u548
{
	z-index: 171;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 725px;
}

#u649-4
{
	z-index: 173;
	width: 145px;
	margin-right: -10000px;
	margin-top: 1116px;
	left: 852px;
}

#u650-4
{
	z-index: 177;
	width: 145px;
	margin-right: -10000px;
	margin-top: 1115px;
	left: 185px;
}

#u651-4
{
	z-index: 181;
	width: 145px;
	margin-right: -10000px;
	margin-top: 1115px;
	left: 352px;
}

#u652-4
{
	z-index: 185;
	width: 143px;
	margin-right: -10000px;
	margin-top: 1115px;
	left: 519px;
}

#u652-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 143px;
	margin: 1115px -10000px 0px 0px;
}

#u653-4
{
	z-index: 189;
	width: 145px;
	margin-right: -10000px;
	margin-top: 1116px;
	left: 18px;
}

#u649-4.MuseLinkActive,#u653-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 145px;
	margin: 1116px -10000px 0px 0px;
}

#u654-4
{
	z-index: 193;
	width: 145px;
	margin-right: -10000px;
	margin-top: 1115px;
	left: 684px;
}

#u650-4.MuseLinkActive,#u651-4.MuseLinkActive,#u654-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 145px;
	margin: 1115px -10000px 0px 0px;
}

#u813-16
{
	z-index: 197;
	width: 395px;
	min-height: 50px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: justify;
	color: #05ADEE;
	font-size: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 73px;
}

#u810-4
{
	z-index: 213;
	width: 175px;
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	background-color: #120F10;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	-khtml-border-radius: 25px;
	border-radius: 25px;
	font-size: 25px;
	text-align: center;
	color: #05ADEE;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: 420px;
}

#u822
{
	z-index: 217;
	width: 304px;
	position: relative;
	margin-right: -10000px;
	margin-top: 304px;
	left: 624px;
}

#u828
{
	z-index: 219;
	width: 304px;
	position: relative;
	margin-right: -10000px;
	margin-top: 703px;
	left: 624px;
}

